New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audiobook

Update a project voice

PUT
/api/v1/audiobook/projects/{project_id}/voices/{voice_id}

Path Parameters

project_id*Project Id
voice_id*Voice Id

Request Body

application/json
  1. body
name?string|null
color?string|null
library_voice_id?string|null
linked_voice_id?string|null

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X PUT 'http://127.0.0.1:8100/api/v1/audiobook/projects/string/voices/string' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null